body {
  background-color: #eee;
}
div {
  width: 10rem;
  overflow: hidden;
  margin-top: 0;
}
div img {
  width: 10rem;
}

.content1 {
  margin-top: 0rem;
}
.content2 {
  position: relative;
}
.dong {
position: absolute;
  z-index: 2;
  left: 5.4167rem;
  top: .6944rem;
}
.ke {
  position: absolute;
  z-index: 99;
  left: 5.2917rem;
  top: .5903rem;
}
.btn{
  position: absolute;
  z-index: 999;
  width: 1.25rem;
  height: .2778rem;
  left: 1.375rem;
  top: 2.5278rem;
  border-radius: .2778rem;
}
.btn a{
  position: absolute;
  width: 1.25rem;
  height: .2778rem;
}
.dong img {
width: 1.9444rem;
border-radius: .2083rem;
}
.ke img {
  width: 2.1875rem;
}
